能不能支持以root,或在xposed环境运行? 某些情况autojs。在某些界面脚本会被系统killed